@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --primary-color: #020065;
    --secondary-color: #6cba05;
    --primary-box-shadow: #00000066 0px 2px 4px, #0000004d 0px 7px 13px -3px, #00000033 0px -3px 0px inset;
    --secondary-box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    --primary-border-radius: 10px;
    --secondary-border-radius: 9px;
    --primary-border: 1px solid var(--primary-color);
    --secondary-border: 1px solid var(--secondary-color);
    --primary-gradient-background: linear-gradient(180deg, var(--primary-color) 31%, #080844 69%);
    --secondary-gradient-background: linear-gradient(180deg, var(--secondary-color) 31%, #0e7784 89%);
    --primary-font-size: 12px;
    --secondary-font-size: 11px;
    --primary-transition: all .2s ease-in-out;
    --grey-gradient: #fff;
    --smoothscroll-color: #673ab7;
}
.smoothscrol-color{
    color: var(--smoothscroll-color);
}

* {
    font-family: "Poppins", sans-serif !important;
}

/* body, .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    background: #F6FEF6;
} */
/* .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-bottom: none;
} */

h1 {
    font-size: 1.1pc !important;
    margin-bottom: 1rem;
    pointer-events: none;
    color: #fff;
}

.text-primary {
    color: var(--primary-color) !important;
}

.text-secondary {
    color: var(--secondary-color) !important;
}

.btn-primary {
    background-color: var(--primary-color) !important;
    border-radius: var(--primary-border-radius) !important;
    border: var(--primary-border);
}

.btn-secondary {
    background-color: var(--secondary-color) !important;
    border-radius: var(--primary-border-radius) !important;
    border: var(--secondary-border);
}

.btn-primary:hover {
    background-color: var(--secondary-color) !important;
    border: var(--secondary-border);
}

.btn-danger:hover {
    background-color: var(--primary-color) !important;
    border: var(--primary-border);
}

.btn-secondary:hover {
    background-color: var(--primary-color) !important;
    border: var(--primary-border);
}

.navbar-toggler {
    border: none;
    box-shadow: none !important;
}

/* 
button:focus:not(:focus-visible) {
    box-shadow: none;
} */

.nav-active {
    background-color: var(--primary-color) !important;
    color: #fff !important;
    border-radius: var(--primary-border-radius);
    box-shadow: var(--primary-box-shadow);
}

.nav-item {
    transition: all 0.3s ease-in-out;
    transform: translateY(0);
    margin: 2% 12px;
    border-radius: var(--primary-border-radius);
}

.nav-item:hover {
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    background-color: var(--primary-color) !important;
    transform: translateY(-2px);
    border-radius: var(--primary-border-radius);
    box-shadow: var(--primary-box-shadow);
}

.nav-item:hover .nav-link {
    color: #fff;
}

.offcanvas-body {
    padding: 0px;
}

.navbar {
    /* background: var(--secondary-color) !important; */
    background: #fff !important;
    box-shadow: var(--primary-box-shadow) !important;
}

.offcanvas-header {
    padding: 8px 16px;
    background: var(--secondary-color) !important;
    box-shadow: var(--primary-box-shadow) !important;
}

.offcanvas {
    box-shadow: var(--primary-box-shadow);
}

.offcanvas {
    max-width: 270px;
}

.btn-close {
    --bs-btn-close-color: #fff !important;
    height: 0px;
    width: 0px;
    margin-right: 0px !important;
}

.page-content {
    min-height: 100vh;
    padding-top: 75px;
}

.nav-header {
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
}

.custom-hover {
    border: none !important;
    box-shadow: none !important;
    padding: 0px !important;
}

.custom-hover:hover {
    border: none !important;
    box-shadow: none !important;
    padding: 0px !important;
}

.btn,
.navbar-toggler,
.btn-close,
.custom-hover {
    transform: translateY(0);
    transition: all .3s ease-in-out;
}

.btn,
.navbar-toggler,
.btn-close {
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    transform: translateY(0);
    transition: all .3s ease-in-out;
}

.btn:hover {
    transform: translateY(-2px);
    box-shadow: var(--primary-box-shadow);
    transition: all .3s ease-in-out;
}

.navbar-toggler:hover,
.btn-close:hover,
.custom-hover:hover {
    transform: translateY(-2px);
    transition: all .3s ease-in-out;
    /* opacity: .6; */
}

.btn {
    border-radius: var(--primary-border-radius);
    box-shadow: var(--primary-box-shadow);
}

.grey-gradient {
    background: var(--grey-gradient);
    /* background: linear-gradient(159deg, rgba(255, 255, 255, 1) 34%, rgba(220, 240, 243, 1) 97%); */

}

.bx-shadow {
    box-shadow: var(--secondary-box-shadow) !important;
}

.bx-shadow-primary {
    box-shadow: var(--primary-box-shadow) !important;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.bg-secondary {
    background-color: var(--secondary-color) !important;
}

.b-radius {
    border-radius: var(--primary-border-radius);
}

.primary-border {
    border: var(--primary-border) !important;
}

.secondary-border {
    border: var(--secondary-border) !important;
}

.warning-border {
    border: 1px solid #ffc107 !important;
}

.primary-border-dashed {
    border: 1px dashed var(--primary-color) !important;
}

.secondary-border-dashed {
    border: 1px dashed var(--secondary-color) !important;
}

.form-control:focus,
.form-select:focus {
    box-shadow: none;
    border: var(--bs-border-width) solid var(--bs-border-color) !important;
}

.cursor-pointer {
    cursor: pointer !important;
}

.btn-width {
    max-width: 165px;
    width: 100% !important;
}

.input-group-text {
    padding: 0px !important;
    border: none !important;
    border-radius: 0px !important;
}

.btn-primary.show {
    border-color: var(--primary-border) !important;
}

.btn-secondary.show {
    border-color: var(--secondary-border) !important;
}